img.fancybox-content {
  max-height: 100%!important;
}

@-moz-document url-prefix() {
  img.fancybox-content {
    height: 100%!important;
    max-width: 100%!important;
    width: auto!important;
  }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
header .main-navigation, ul.nav, nav ul, a.icon-btn, .wrapper, .audio-info, footer .upper-footer {
  *zoom: 1; }
  header .main-navigation:before, ul.nav:before, nav ul:before, a.icon-btn:before, .wrapper:before, .audio-info:before, footer .upper-footer:before, header .main-navigation:after, ul.nav:after, nav ul:after, a.icon-btn:after, .wrapper:after, .audio-info:after, footer .upper-footer:after {
    content: " ";
    display: table; }
  header .main-navigation:after, ul.nav:after, nav ul:after, a.icon-btn:after, .wrapper:after, .audio-info:after, footer .upper-footer:after {
    clear: both; }

span.btn {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }

.fa-stack {
  color: #ffffff; }
  .fa-stack .fa-circle {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    color: #acc0bf; }
  .fa-stack .fa-stack-1x {
    margin-top: 0.0625em; }

  .bg-img.half .doc-content-display {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 31.25em;
  }
  
  .zoom-btn {
  position: absolute;
  bottom: 10px;
  right: 10px; }

span.title {
  font-weight: 700;
  text-transform: uppercase; }

@media only screen and (min-width: 48em) {
  #header {
    border-bottom: 1px solid #e2e2e2; } }

/*--------------------------------------
  YouTube
----------------------------------------*/
@media only screen and (min-width: 48em) {
  .video-wrapper {
    width: 50%;
    float: left; }
    .video-wrapper + div {
      width: 50%;
      float: left; } }

.video-container {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative; }

.video-container iframe,
.video-container object,
.video-container embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%; }

/*--------------------------------------
  Audio
----------------------------------------*/
.audio-container {
  background-color: #ffffff;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%; }

.audio-info {
  border-bottom: 1px solid #e2e2e2; }
  @media only screen and (min-width: 48em) {
    .audio-info {
      border-bottom: none; } }

.cp-controls {
  float: left;
  padding: 0.9375em; }
  .cp-controls a {
    text-align: center;
    width: 2.5em; }

.jp-desc {
  border-left: 1px solid #e2e2e2;
  font-family: "Cabin", sans-serif;
  font-weight: 600;
  min-height: 4.0625em;
  padding: 0.9375em;
  float: left;
  width: 66.88%; }
  @media only screen and (min-width: 30em) {
    .jp-desc {
      width: 82.29%; } }
  @media only screen and (min-width: 48em) {
    .jp-desc {
      width: 77.42%; } }
  @media only screen and (min-width: 60.0625em) {
    .jp-desc {
      width: 81.81%; } }

.jp-progress {
  height: 0.3125em; }

.jp-seek-bar {
  background-color: #e2e2e2;
  cursor: pointer;
  height: 100%; }

.jp-play-bar {
  height: 100%;
  background-color: #acc0bf; }

  /* Cemeteries */
.wrapper, .person, .info, .info > div, ul.nav, nav ul, header .main-navigation, footer .upper-footer {
  *zoom: 1; }
  .wrapper:before, .person:before, .info:before, .info > div:before, ul.nav:before, nav ul:before, header .main-navigation:before, footer .upper-footer:before, .wrapper:after, .person:after, .info:after, .info > div:after, ul.nav:after, nav ul:after, header .main-navigation:after, footer .upper-footer:after {
    content: " ";
    display: table; }
  .wrapper:after, .person:after, .info:after, .info > div:after, ul.nav:after, nav ul:after, header .main-navigation:after, footer .upper-footer:after {
    clear: both; }
  /*** Sections After Header Section ***/
.input-search {
  background-color: #ffffff;
  border: 1px solid #e2e2e2;
  margin-bottom: 1.25em; }
  @media only screen and (min-width: 48em) {
    .input-search {
      margin-bottom: 0;
      margin-right: 2.6%;
      width: 45.57%;
      float: left; } }

input {
  border: none;
  padding: 0.625em;
  width: 100%; }

input[type="submit"] {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  background: transparent;
  border: 3px solid #3c3c3c;
  text-transform: uppercase;
  padding: 0.5em 1.25em;
  width: 100%; }
  input[type="submit"]:hover {
    background: #3c3c3c;
    color: #ffffff; }
  @media only screen and (min-width: 48em) {
    input[type="submit"] {
      margin-bottom: 0;
      width: 19.53%; } }

.row {
  font-family: "Cabin", sans-serif;
  border-bottom: 1px solid #ccc;
  background-color: #e2e2e2; }
  .row span {
    float: left;
    width: 33%; }
  .database .row span {
    width: 24%;
  }
  .row i {
    margin-right: 5px; }
  .row + .row {
    cursor: pointer; }

.person {
  padding: 0.9375em; }

.info {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  height: 0;
  overflow: hidden;
  background-color: #f3f3f3; }
  .info > div {
    padding: 0.9375em; }
  .info span {
    float: none;
    width: auto; }
    .info span.title {
      font-weight: 600;
      text-transform: uppercase; }

.row.open .info {
  height: auto; }

.fullcol {
  font-size: 0.875em;
  margin-bottom: 1.25em; }
  .fullcol > div {
    margin-bottom: 0.625em; }
  @media only screen and (min-width: 30em) {
    .fullcol {
      float: left;
      width: 100%; } }
  @media only screen and (min-width: 48em) {
    .fullcol {
      margin-bottom: 0;
      /*width: 20%; */
      width: 100%; } }

button.load-more {
  display: block;
  background: none repeat scroll 0 0 transparent;
  border: 3px solid #3c3c3c;
  left: 35%;
  margin: 15px auto;
  padding: 0.5em 1.25em;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  width: 100%; }
  @media only screen and (min-width: 48em) {
    button.load-more {
      width: 25%; } }

button:disabled:hover,
button:disabled:active,
input[type="submit"]:disabled:hover,
input[type="submit"]:disabled:active {
  background-color: #FFFFFF;
  color: #e2e2e2; }

input[type="submit"]:disabled {
  border: 3px solid #e2e2e2;
  color: #e2e2e2; }

  .row.header {
    background-color: #3c3c3c;
    color: #ffffff;
}

.database {
  margin-left: -1.25em;
  margin-right: -1.25em;
}
@media (min-width: 1200px) {
  .database {
    margin-left: calc((100vw - 1177px) / -2);
    margin-right: calc((100vw - 1177px) / -2);
  }
}

.info .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.info .container .col {
  -ms-flex-preferred-size: 16.66%;
      flex-basis: 16.66%;
    margin-bottom: 24px;
    font-size: 14px;
}